import { Component, h, Host } from '@stencil/core';
export class DvnAppViewMemberInfoFormView {
  render() {
    return (h(Host, { class: "d-block pt-3" },
      h("dvn-card", { elevation: 0, leanedSides: true },
        h("dvn-member-info-form", null))));
  }
  static get is() { return "dvn-app-view-member-info-form-view"; }
}
